@charset "UTF-8";
/* =================================================================== CSS information file name  :  default.css style info :  リセット及びbody初期設定 サイト全体共通css (このスタイルシートは基本的に変更しない) =================================================================== */
/*--- reset */
/**/
html {
  overflow-y: scroll;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th {
  text-align: left;
  font-weight: normal;
  vertical-align: top;
}

q:before,
q:after {
  content: '';
}

object,
embed {
  vertical-align: top;
}

hr,
legend {
  display: none;
}

h1,
h2,
h3,
h4,
h5,
p,
ul,
ol,
li,
dl,
dt,
dd,
form {
  font-size: 100%;
  font-weight: normal;
}

img,
abbr,
acronym,
fieldset {
  border: 0;
}

li {
  list-style-type: none;
}

img {
  vertical-align: bottom;
}

/*
*/
/* 10px = 77% 11px = 85% 12px = 93% 13px = 100%
14px = 108% 15px = 116% 16px = 123.1% 17px = 131%
18px = 138.5% 19px = 146.5% 20px = 153.9% 21px = 161.6%
22px = 167% 23px = 174% 24px = 182% 25px = 189% 26px = 197% */
/*
YUI 3.4.1 (build 4118)
Copyright 2011 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
http://yuilibrary.com/license/
*/
/** Percents could work for IE, but for backCompat purposes, we are using keywords. x-small is for IE6/7 quirks mode. 
body { font: 108% 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Arial, verdana, sans-serif; *font-size: small; *font: x-small; }
*/
/** Nudge down to get to 13px equivalent for these form elements 
select, input, button, textarea { font: 108% 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ',Meiryo, 'ＭＳ Ｐゴシック', Arial, verdana, sans-serif; }
*/
/** To help tables remember to inherit */
table {
  font-size: inherit;
  font: 108%;
  width: 100%;
  border-collapse: collapse;
}

/** Bump up IE to get to 13px equivalent for these fixed-width elements 
pre, code, kbd, samp, tt { font-family: monospace; *font-size: 108%; line-height: 100%; }
*/
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

input[type='submit'] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
